b_1 = 85.8567675921
mu_c = 0.30358761834
A = 10.8616630273
shape = 3.82634764134
tau = 153.952392168
Ter = 339.308452253
s_r = 190.016136286
Gsquare = 48.0203026577
ID = "SMRIsham"
best_statisic = 48.0203026577